.grid {
	margin: -1%;
	-webkit-transition: all .3s;
	transition: all .3s
}
.grid .item {
	margin: 1%;
	width: 31.3334%;
	float: left;
	background: #000;
	overflow: hidden;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden
}
.grid .item .caption {
	left: 0;
	bottom: -30px;
	right: 0;
	padding: 20px;
	position: absolute;
	color: #fff;
	opacity: 0;
	-webkit-transition: all .3s;
	transition: all .3s;
	background: -webkit-linear-gradient(rgba(34,34,34,0), #222);
	background: linear-gradient(rgba(34,34,34,0), #222)
}
@media screen and (max-width:992px) {
.grid .item .caption {
	padding: 20px
}
}
.grid .item .bg {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	-webkit-transition: all .3s;
	transition: all .3s
}
.grid .item:hover .bg {
	opacity: .3;
	-webkit-transform: scale(1.1);
	transform: scale(1.1)
}
.grid .item:hover .caption {
	opacity: 1;
	bottom: 0
}
.grid .item:before {
	padding-top: 100%;
	display: block;
	content: ''
}
.grid .item.wide {
	width: 64.6667%
}
.grid .item.wide:before {
	padding-top: 48.4%
}
.grid .item.tall:before {
	padding-top: 206.6667%
}
@media screen and (max-width:1200px) {
.grid .item {
	width: 48%!important
}
.grid .item:before {
	padding-top: 100%!important
}
}
@media screen and (max-width:992px) {
.grid .item {
	width: 98%!important
}
.grid .item:before {
	padding-top: 100%!important
}
}
.grid.large {
	margin: 2%
}
.grid.large .item {
	width: 13.3334%;
	margin: .4568%
}
@media screen and (max-width:1400px) {
.grid.large .item {
	width: 22.93%;
	margin: .8%
}
}
.grid.classic .item {
	background: none
}
.grid.classic .item .caption {
	background: #fff;
	color: #333;
	opacity: 1;
	bottom: 0
}
.grid.classic .item .info {
	position: absolute;
	right: 0;
	top: 0;
	height: 30px;
	padding: 0 10px;
	width: auto;
	line-height: 30px;
	background: #fff;
	color: #333;
	border-bottom-left-radius: 5px
}
.grid.classic .item .info .published {
	color: #aaa;
	padding-right: 10px
}
.grid.classic .item .title {
	margin: 0;
	font-size: 1.2em
}
.grid.classic .item .description {
	max-height: 0;
	opacity: 0;
	overflow: hidden;
	-webkit-transition: opacity .3s, margin .3s .2s, max-height .3s .2s;
	transition: opacity .3s, margin .3s .2s, max-height .3s .2s
}
.grid.classic .item:hover .description {
	opacity: 1;
	margin-top: 10px;
	max-height: 40px;
	-webkit-transition: opacity .5s .2s, margin .3s, max-height .3s;
	transition: opacity .5s .2s, margin .3s, max-height .3s
}
.grid.classic .item:hover .bg {
	-webkit-transform: scale(1);
	transform: scale(1)
}
.grid.list .item {
	width: 98%
}
.grid.list .item:before {
	padding-top: 35%
}
@media screen and (max-width:1200px) {
.grid.list .item {
	width: 98%!important
}
.grid.list .item:before {
	padding-top: 35%!important
}
}
@media screen and (max-width:992px) {
.grid.list .item {
	width: 98%!important
}
.grid.list .item:before {
	padding-top: 35%!important
}
}

/***********************************************/
#lightbox {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: #000;
	z-index: 4;
	display: none
}
#lightbox iframe, #lightbox img, #lightbox video {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	width: auto;
	height: auto;
	max-width: 90%;
	max-height: 90%;
	opacity: 0;
	-webkit-transform: scale(.95);
	transform: scale(.95);
	-webkit-transition: opacity .8s, -webkit-transform 1s;
	transition: opacity .8s, -webkit-transform 1s;
	transition: transform 1s, opacity .8s;
	transition: transform 1s, opacity .8s, -webkit-transform 1s
}
#lightbox iframe, #lightbox video {
	width: 1280px;
	height: 720px;
	max-width: 80%;
	max-height: 90%
}
#lightbox .controls {
	background: #222;
	width: 40px;
	height: 120px;
	position: absolute;
	z-index: 5;
	bottom: 5%;
	left: 0
}
#lightbox .controls .galleryClose, #lightbox .controls .galleryNext, #lightbox .controls .galleryPrev {
	width: 40px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	color: #ccc;
	-webkit-transition: all .3s;
	transition: all .3s
}
#lightbox .controls .galleryClose:hover, #lightbox .controls .galleryNext:hover, #lightbox .controls .galleryPrev:hover {
	background: #444;
	color: #fff;
	cursor: pointer
}
@media screen and (max-width:768px) {
#lightbox .controls {
	top: 5%;
	bottom: auto
}
}
#lightbox .caption {
	display: none;
	color: hsla(0,0%,95%,.5);
	position: fixed;
	left: 0;
	bottom: 0;
	right: 0;
	text-align: center;
	padding: 20px
}